﻿/* Notification that a user reacted to a post that the current user was tagged in */
"reacted_tagged_in_1" = "%@ reaģēja uz ierakstu, kurā bijāt atzīmēts ";

/* Notification that 2 users reacted to a post that the current user was tagged in */
"reacted_tagged_in_2" = "%@ un %@ reaģēja uz ierakstu, kurā bijāt atzīmēts";

/* Notification that a user reposted a post that the current user was tagged in */
"reposted_tagged_in_1" = "%@ atkārtoti publicēja ierakstu, kurā bijāt atzīmēts ";

/* Notification that 2 users reposted a post that the current user was tagged in */
"reposted_tagged_in_2" = "%@ un %@ atkārtoti publicēja ierakstu, kurā bijāt atzīmēts";

/* Notification that a user zapped a post that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zapoja ierakstam, kurā bijāt atzīmēts";

/* Notification that 2 users zapped a post that the current user was tagged in */
"zapped_tagged_in_2" = "%@ un %@ zapoja ierakstam, kurā bijāt atzīmēts";

/* Notification that a user reacted to the current user's post */
"reacted_your_post_1" = "%@ reaģēja tavam ierakstam";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_post_2" = "%@ un %@ reaģēja tavam ierakstam";

/* Notification that a user reposted the current user's post */
"reposted_your_post_1" = "%@ pārpublicēja tavu ierakstu";

/* Notification that 2 users reposted the current user's post */
"reposted_your_post_2" = "%@ un %@ pārpublicēja tavu ierakstu";

/* Notification that a user zapped the current user's post */
"zapped_your_post_1" = "%@ zapoja tavam ierakstam";

/* Notification that 2 users zapped the current user's post */
"zapped_your_post_2" = "%@ un %@ zapoja tavam ierakstam";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ reaģēja tavam profilam";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ un %@ reaģēja tavam profilam ";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ pārpublicēja tavu profilu";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ un %@ pārpublicēja tavu profilu";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ zapoja tavam profilam";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ un %@ zapoja tavam profilam";
/* DM by heading in local notification */
"%@" = "%@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "%@ ir apklusināts";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "%@nav atrasts";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. Lai izveidotu kontu, nav nepieciešams tālruņa numurs, e-pasts vai vārds. Sāciet uzreiz bez aizkaves.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Pilnīga šifrēta privātā ziņojumapmaiņa. Esi privātajā iesūtnē bez lielo tekfirmu klātbūtnes.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friend's posts and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Sponsorē draugu ziņas un krājiet Satus ar BitMonētu⚡️, interneta digitālo valūtu.";

/* Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@.font(.body.bold())) %@" = "%1$@.fonts(.korpuss.trekns())) %2$@";

/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'. */
"%@.font(.subheadline.weight(.medium))) %@" = "%1$@.fonts(.apakšvirsraksts.svars(.vidējs))) %2$@";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "'%1$@' pie '%2$@' tiks izmantota priekš verifikācijas.";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "'%@' ir nederīgs NIP-05 identifikators. Tam vajadzētu izskatīties pēc e-pasta.";

/* No comment provided by engineer. */
"0" = "0";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Par";

/* Label for About Me section of user profile form. */
"About Me" = "Par Mani";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Pilnīgs Priekšnieks";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Pieņemt";

/* Section header for accessibility settings */
"Accessibility" = "Pieejamība";

/* Label to indicate the public ID of the account. */
"Account ID" = "Konta ID";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Darbības";

/* Button to confirm adding user inputted relay. */
"Add" = "Pievieno";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Pievienot Visus";

/* Button text to add bookmark to a note.
   Context menu option for adding a note bookmark. */
"Add Bookmark" = "Pievienot Grāmatzīmēm";

/* Label to display relay contact user. */
"Admin" = "Admins";

/* Label for filter for all notifications. */
"All" = "Visi";

/* Setting to always show and never blur images */
"Always show images" = "Vienmēr parādīt attēlus";

/* Toggle to enable or disable image animation */
"Animations" = "Animācijas";

/* Button text to indicate that the zap type is a anonymous zap.
   Placeholder author name of the anonymous person who zapped an event.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anonīmi";

/* Any amount of sats */
"Any" = "Jebkurš";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API Atslēga (pēc izvēles)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API Atslēga (nepieciešama)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Āriene";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "Vai esi apmaldījies?";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "Vai tiešām vēlies dzēst visas savas grāmatzīmes?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "Vai tiešām vēlies augšupielādēt šo attēlu?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "Vai tiešām vēlies augšupielādēt šo multividi?";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Automātiski tulkot piezīmes";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Karoga Attēls";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Pirms sākam darbu, jums ir jāsaglabā sava konta informācija, pretējā gadījumā jūs nevarēsiet pieteikties nākamjā reizē, ja kādreiz atinstalēsiet Damus.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Bitmonētas Zibens Sponsorējumi";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Grāmatzīmes";

/* Accessibility label for boosts button */
"Boosts" = "Izvirzījumi";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Pārraidīt";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of view adding user inputted relay.
   Button to cancel the upload.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view. */
"Cancel" = "Atcelt";

/* Option to select photo from library */
"Choose from Library" = "Izvēlies no Bibliotēkas";

/* Button for clearing bookmarks data. */
"Clear All" = "Notīrīt Visu";

/* Button to clear image cache. */
"Clear Cache" = "Notīrīt Kešatmiņu";

/* Button to connect to recommended relay server. */
"Connect" = "Savienot";

/* Button to connect to the relay.
   Label for section for adding a relay server. */
"Connect To Relay" = "Pievienoties Relejam";

/* Section title for relay servers that are connected. */
"Connected Relays" = "Savienotie Releji";

/* Label to display relay contact information. */
"Contact" = "Sakari";

/* Continue with bookmarks.
   Continue with deleting the user. */
"Continue" = "Turpināt";

/* Label indicating that a user's key was copied. */
"Copied" = "Nokopēts";

/* Button to copy a relay server address. */
"Copy" = "Kopēt";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Nokopēt konta ID";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Nokopēt Attēlu";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Nokopēt Attēla Adresi";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Nokopēt Pavadzīmi";

/* Button to copy link to note */
"Copy Link" = "Nokopēt Saiti";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Nokopēt Zibens Adresi";

/* Context menu option for copying the ID of the note. */
"Copy Note ID" = "Nokopēt Ziņas ID";

/* Context menu option for copying the JSON text from the note. */
"Copy Note JSON" = "Nokopēt Ziņas JSON";

/* Button to copy report ID. */
"Copy Report ID" = "Kopēt Atskaites ID";

/* Context menu option for copying the text from an note. */
"Copy Text" = "Nokopēt Tekstu";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Nokopēt URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy User Pubkey" = "Kopēt Lietotāja PubAtslēgu";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "Nevarēja atrast lietotāju, kuru meklējat";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "Nevarēja atrast lietotāju, kuru nobloķēt";

/* Button to create account. */
"Create" = "Izveidot";

/* Button to create an account. */
"Create Account" = "Izveidot Kontu";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Izveidot jaunu klusinājumSarakstu";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Bitmonētas Radītājs(i). Pilnīgas Leģendas.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Pielāgots";

/* Name of the app, shown on the first screen when user is not logged in. */
"Damus" = "Damus";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Īpašumtiesības, Augstāka precizitāte)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Noklusējuma Maciņš";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Noklusējuma Zap daudzums Satos";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Izdzēst";

/* Button to delete the user's account. */
"Delete Account" = "Izdzēst Kontu";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Izdzēstais Konts";

/* Label to display relay description. */
"Description" = "Apraksts";

/* Button to disconnect from a relay server. */
"Disconnect" = "Atvienoties";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Atvienoties No Releja";

/* Button to dismiss a text field alert. */
"Dismiss" = "Atmest";

/* Label to prompt display name entry. */
"Display Name" = "Parādāmais Vārds";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Privātās Ziņas";

/* Button that, when tapped, will finish adding a different user's relays to your relay by hiding the + buttons next to the relays.
   Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Pabeigts";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Pelni Naudu";

/* Button to edit user's profile. */
"Edit" = "Rediģēt";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Šifrēts";

/* Prompt for user to enter an account key to login. */
"Enter your account key to login:" = "Ievadi sava konta atslēgu, lai pieteiktos:";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Kļūda, radot zibens rēķinu";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Kļūda: %@";

/* Label indicating that the below text is the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Ikviens redzēs, ka tu esi zapojis";

/* Button label text for filtering relay servers. */
"Filter" = "Filtrēt";

/* Button to follow a user. */
"Follow" = "Sekot";

/* Button to follow a user back. */
"Follow Back" = "Seko Atpakaļ";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on nostr" = "Seko man nostrā";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Sekotāji";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Sekoju";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Sekoju..";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Seko Tev";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Bezmaksas";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Iegūsti API Atslēgu";

/* Button to navigate to nokyctranslate website to get a translation API key. */
"Get API Key with BTC/Lightning" = "Iegūstiet API atslēgu ar BTC/Zibens";

/* Button to hide a post from a user who has been muted. */
"Hide" = "Slēpt";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Paslēpt visus 🤙🏼";

/* Button to hide the DeepL translation API key.
   Button to hide the LibreTranslate server API key. */
"Hide API Key" = "Slēpt API Atslēgu";

/* Navigation bar title for Home view where posts and replies appear from those who the user is following. */
"Home" = "Sākums";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://paraugs.com/att.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Pretlikumīgs saturs";

/* Prompt selection of user's image uploader */
"Image uploader" = "Attēlu augšuplādis";

/* Section title for images configuration. */
"Images" = "Attēli";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Nepareiza atslēga";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Nederīga zibens adrese";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Nederīga ziedojumu adrese";

/* Button for user to report that the account or content has spam. */
"It's spam" = "Tā ir mēstule";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Atslēgas";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Kreilis";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Uz priekšu!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTulko (Atvērtais Avots)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Zibens Adrese vai ZibSaite";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Zibens Pavadzīme";

/* Accessibility Label for Like button */
"Like" = "Patīk";

/* Setting to enable Like Local Notification */
"Likes" = "Tīksmas";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "Ielādēt %@ vairāk";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Vietējā autentifikācija, lai piekļūtu privātajai atslēgai";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Vietējais Noklusējums";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Vietējie Paziņojumi";

/* Button to log into account.
   Button to log into an account.
   Title of view to log into an account. */
"Login" = "Pieteikties";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Iziet";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Meklēt pēc %@";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Padarīt par Noklusējumu";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Pirms iziešanas pārliecinieties, vai jūsu nsec konta atslēga ir saglabāta, pretējā gadījumā jūs zaudēsiet piekļuvi šim kontam";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Pieminēts no %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Pieminējumi";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Bloķēt";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "Vai bloķēt %@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Bloķēt sarunu";

/* Context menu option for muting users.
   Title of alert for muting a user. */
"Mute User" = "Bloķēt Lietotāju";

/* Sidebar menu label for muted users view. */
"Muted" = "Nobloķētie";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Nobloķētie Lietotāji";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Jauns šifrēts tiešais ziņojums";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "NIP-05 Verifikācija";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Nē";

/* No comment provided by engineer. */
"No data available" = "Dati nav pieejami";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "Netika atrasts bloķēto saraksts. Vai izveidot jaunu? Tādējādi tiks pārrakstīti visi iepriekšējie bloķējumu saraksti.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Neviens neredzēs, ka tu esi zapojis";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "Neviens zaps netiks nosūtīts, tikai zibens maksājums.";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (priekšapmaksa ar BTC)";

/* Button text to indicate that the zap type is a private zap. */
"None" = "Neviens";

/* No search results. */
"none" = "neviens";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Neviens";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "Ziņojums satur \"nsec1\" privāto atslēgu. Vai esi pārliecināts?";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Nav ko redzēt te. Ienāc šeit vēlāk.";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Paziņojumu Punkti";

/* Section header for Notification Preferences */
"Notification Preference" = "Priekšrokas Paziņojums";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Paziņojumi";

/* String indicating that a given timestamp just occurred */
"now" = "tagad";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Kailums vai nepārprotams saturs";

/* Button to dismiss the alert. */
"Ok" = "Labi";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Tikai jūs varat redzēt šo ziņojumu un kas to sūtījis.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "ZapiVien";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "ZapiVien Iespējoti";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "ZapiVien režīms";

/* Label indicating that a form input is optional. */
"optional" = "pēc izvēles";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Maksas Relejs";

/* Button to pay a Lightning invoice. */
"Pay" = "Maksāt";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Samaksāt Zibens Pavadzīmi";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Pavisam Izdzēst Kontu";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Plāns";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Lūdzu, izvēlieties relejus no tālāk esošā saraksta, lai filtrētu pašreizējo plūsmu:";

/* Button to post a note. */
"Post" = "Publicēt";

/* Text to indicate that what is being shown is a post from a user who has been muted. */
"Post from a user you've muted" = "Ziņa no lietotāja, kuru esat nobloķējis";

/* Label for filter for seeing only posts (instead of posts and replies).
   Label for filter for seeing only your posts (instead of posts and replies). */
"Posts" = "Ieraksti";

/* Label for filter for seeing posts and replies (instead of only posts).
   Label for filter for seeing your posts and replies (instead of only your posts). */
"Posts & Replies" = "Ieraksti & Atbildes";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading. */
"Private" = "Privāts";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Privātā Atslēga";

/* Title of notification when a private zap is received. */
"Private Zap" = "Privātais Zaps";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Tikai '%@' redzēs, ka tu viņiem Zapoji ";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Sidebar menu label for Profile view. */
"Profile" = "Profils";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Profila Attēls";

/* Button text to indicate that the zap type is a public zap. */
"Public" = "Publisks";

/* Section title for the user's public account ID. */
"Public Account ID" = "Publiskais Konta ID";

/* Label indicating that the text is a user's public account key.
   Label to indicate that text below is the user's public key used by others to uniquely refer to the user. */
"Public Key" = "Publiskā Atslēga";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Publiskā atslēga";

/* Prompt to ask user if the key they entered is a public key. */
"Public Key?" = "Vai Publiskā Atslēga?";

/* Button to view profile's qr code. */
"QR Code" = "QR Kods";

/* Button to compose a quoted note */
"Quote" = "Citējums";

/* Reacted by heading in local notification */
"Reacted by %@" = "Reaģēja no %@";

/* Navigation bar title for Reactions view. */
"Reactions" = "Reakcijas";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Ieteicamie Releji";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Noraidīt";

/* Label to display relay address.
   Text field for relay server. Used for testing purposes. */
"Relay" = "Relejs";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Releji";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Releji ir informēti un klienti varēs izmantot šo informāciju, lai filtrētu saturu. Paldies Tev!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Noņemt visu";

/* Button text to remove bookmark from a note.
   Context menu option for removing a note bookmark. */
"Remove Bookmark" = "Izdzēst Grāmatzīmi";

/* Accessibility label for reply button */
"Reply" = "Atbildēt";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Atbildot";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Atbildot %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Atbildot %1$@ & %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Atbildot sev";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Noziņot";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Ziņojuma ID";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Ziņojums nosūtīts!";

/* Button to repost a note */
"Repost" = "Pārpublicēt";

/* Title text to indicate that the buttons below are meant to be used to repost a note to others. */
"Repost Note" = "Pārpublicēt Ziņu";

/* Text indicating that the post was reposted (i.e. re-shared). */
"Reposted" = "Pārpublicēts";

/* Reposted by heading in local notification */
"Reposted by %@" = "Pārpublicēts no %@";

/* Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Pārpublicējumi";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Pieprasījumi";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Mēģiniet vēlreiz";

/* Example username of Bitcoin creator(s), Satoshi Nakamoto. */
"satoshi" = "satoshi";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Saglabāt";

/* Context menu option to save an image. */
"Save Image" = "Saglabāt Attēlu";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Skenēt kodu";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Meklēt atsauci #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Meklēt...";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Konta Slepenā Pietiekšanās Atslēga";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Atlasīt Zibens maciņu";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Atlasīt noklusējuma maciņu";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "sev";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Sūti ziņu, lai sāktu sarunu...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a reply with your zap..." = "Nosūti atbildi ar savu zap...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Serveris";

/* Prompt selection of translation service provider. */
"Service" = "Serviss";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Uzstādījumi";

/* Button to share a post
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Dalīties";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Dalies ar Piezīmi";

/* Button to present iOS share sheet */
"Share Via..." = "Dalies ar";

/* Button to show a post from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Parādīt";

/* Button that, when tapped, will show + buttons next to a user's relays. */
"Show +" = "Parādi +";

/* Button to show the DeepL translation API key.
   Button to show the LibreTranslate server API key. */
"Show API Key" = "Parādīt API Atslēgu";

/* Button to show entire note. */
"Show more" = "Parādīt vairāk";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Rādīt tikai no lietotājiem, kuriem sekojat";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Rādīt tikai vēlamās valodas Visuma plūsmā";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Parādīt maciņu atlasītāju";

/* Section title for signing out */
"Sign Out" = "Iziet";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Atteikties";

/* Label to display relay software. */
"Software" = "Programmatūra";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Atbalstošie NIPi";

/* Option to take a photo with the camera */
"Take Photo" = "Uzņemt Bildi";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Tekstu Apgriešana";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "Paldies!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "Adresei jāsākas ar LNURL vai jāizskatās kā e-pasta adrese.";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Viņi uzdodas par kādu citu";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for posts to be accepted." = "Šis ir maksas relejs, tev ir nepieciešams veikt maksājumu par ziņām, lai tie tiktu pieņemti.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make posts or interact in any way. This is used for viewing accounts from their perspective." = "Šī ir publiskā atslēga, jūs nevarēsit rakstīt ziņas vai kādā citā veidā darboties. To izmanto, lai tikai skatītu kontus no to skatpunkta.";

/* Warning that the inputted account key for login is an old-style and asking user to verify if it is a public key. */
"This is an old-style nostr key. We're not sure if it's a pubkey or private key. Please toggle the button below if this a public key." = "Šī ir vecā parauga nostr atslēga. Mēs neesam pārliecināti, vai tā ir pubAtslēga vai slepenā atslēga. Lūdzu, pārslēdziet ar tālāk esošo pogu, ja šī ir publiskā atslēga.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Šis ir jūsu konta ID, jūs varat to iedot saviem draugiem, lai viņi varētu jums sekot. Pieskarieties, lai kopētu.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Šī ir jūsu konta slepenā atslēga. Tā ir nepieciešama, lai piekļūtu savam kontam. Ar nevienu nedalies to! Saglabājiet to paroļu pārvaldniekā un glabājiet to drošībā!";

/* Navigation bar title for note thread. */
"Thread" = "Plūsma";

/* Toggle to translate direct messages. */
"Translate DMs" = "Iztulkot DMs";

/* Button to translate note from different language. */
"Translate Note" = "Iztulkot Ziņu";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Tulkots no %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Tulkojums";

/* Section title for selecting the translation service. */
"Translations" = "Tulkojumi";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Saīsināt paziņojuma pieminējuma tekstu";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Saīsināt plūsmas tekstu";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Ieraksti %@, lai izdzēstu";

/* Text box prompt to ask user to type their post. */
"Type your post here..." = "Rakstiet savu ziņu šeit...";

/* Button to unfollow a user. */
"Unfollow" = "Atsekot";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Atsekoju...";

/* Toolbar label for the universal view where posts from all connected relay servers appear. */
"Universe 🛸" = "Visums 🛸";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Atbloķēt sarunu";

/* Button to proceed with uploading. */
"Upload" = "Augšupielādēt";

/* Example URL to LibreTranslate server */
"URL" = "Saite";

/* Alert message that informs a user was d. */
"User has been muted" = "Lietotājs ir nobloķēts";

/* Alert message to indicate the user has been muted */
"User muted" = "Lietotājs bloķēts";

/* Label for Username section of user profile form.
   Label to prompt username entry. */
"Username" = "Lietotājvārds";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Versija";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Atmosties, %@";

/* Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Maciņš";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "BRĪDINĀJUMS:\n\nTAS PARAKSTĪS NOTIKUMU, KAS IZDZĒS ŠO KONTU.\n\nJŪS VAIRS NEVARĒSIET PIESLĒGTIES DAMUS, IZMANTOJOT ŠO KONTA ATSLĒGU.\n\nVAI ESAT PĀRLIECINĀTS, KA VĒLATIES TURPINĀT?";

/* Label for Website section of user profile form. */
"Website" = "Mājaslapa";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Esi sveicināts sociālo tīklu %@ vadībā.";

/* Text to welcome user. */
"Welcome, %@!" = "Laipni lūgts, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Ko Tu vēlies noziņot?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://cits.relejs.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Jā, Pārrakstīt";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Jā, Publicēt ar Privāto Atslēgu";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "jūs";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Jūs sapņojat...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Tev vēl nav pievienota neviena grāmatzīme, pievieno tās konteksta izvēlnē";

/* Label for Your Name section of user profile form. */
"Your Name" = "Tavs Vārds";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Tavs ziņojums tiks nosūtīts uz relejiem, are kuriem esi savienots";

/* Accessibility label for zap button
   Button to send a zap.
   Title of notification when a non-private zap is received. */
"Zap" = "Zapot";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Zap tips";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Zap Vibrācija";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapo...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zapi";

/* Text indicating the zap amount. i.e. number of satoshis that were tipped to a user */
"⚡️ %@" = "⚡️ %@";

